
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>Check that last Digit is Same or not.</p>
    <script>
//Take User Input
let first = window.prompt("Enter First Value");
let second = window.prompt("Enter Second Value");
let third =window.prompt("Enter Third Value");

//Check Last Digit
let firstResult = first % 10;
let secondResult = second % 10;
let thirdResult = third % 10;

// compare the last digits
if(firstResult == secondResult && firstResult == thirdResult) {
   alert(`${first}, ${second} and ${third} have the same last digit.`);
}
else {
   alert(`${first}, ${second} and ${third} have different last digit.`);
}
    </script>
</body>
</html>
